
Disk Monitoring - Task #1441

Update smartmon tools to 6.5.1.

08/24/2016 04:04 PM - Luke Murphey

Status: New Start date: 08/24/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/25/2016 09:35 PM - Luke Murphey

https://sourceforge.net/projects/smartmontools/files/smartmontools/6.5/

#2 - 08/26/2016 05:57 AM - Luke Murphey

- Target version changed from 0.6 to 1.2

#3 - 10/18/2016 06:16 AM - Luke Murphey

- Target version deleted (1.2)
